body, html {
    margin: 0
}

b, body, div, footer, h1, header, html, img, nav, p, span {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: 0 0
}

body {
    line-height: 1;
    font-family: sans-serif
}

footer, header, nav {
    display: block
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: 0 0
}

* {
    box-sizing: border-box
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative
}

img {
    max-width: 100%
}

a {
    color: #b88b58;
    text-decoration: none
}

.Body {
    font-size: 16px;
    line-height: 24px
}


.Body > * {
    max-width: 980px
}

.Body a {
    color: inherit;
    box-shadow: inset 0 -1px #b88b58
}

.Body a:hover {
    color: #b88b58
}

.Body p,
.Body li {
    margin-bottom: 15px;
    font-size: 15px;
}

.SvgIcon {
    position: relative;
    z-index: 1;
    display: inline-block;
    overflow: hidden;
    vertical-align: middle
}

.SvgIcon--meduzaLogo {
    margin-top: -2px;
    height: 45px;
    width: 100px
}

.Menu {
    display: none;
    font-weight: 600;
    color: #fff
}

@media only screen and (min-width: 64em) {
    .Menu {
        font-size: 13px;
        display: block;
        height: 45px;
        width: 100%;
        letter-spacing: 1px;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center
    }
}

.Menu-item {
    position: relative;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
    text-align: center;
    -o-transition: color .15s ease-out;
    transition: color .15s ease-out
}

@media only screen and (min-width: 64em) {
    .Menu-item {
        padding: 0 15px;
        border-bottom: 0
    }
}

@media only screen and (min-width: 64em) {
    .Menu-item:last-of-type {
        border-right: none
    }
}

@media only screen and (min-width: 64em) {
    .Menu-item:hover {
        color: #999;
        background-color: inherit
    }
}

.Menu-link {
    -o-transition: color .15s ease-out;
    transition: color .15s ease-out;
    text-decoration: none;
    color: #000;
    position: relative;
    line-height: 45px;
    top: 1px;
    font-family: Formular, sans-serif;
    font-size: 16px;
    font-weight: 500;
    white-space: nowrap
}

.Menu-item:hover .Menu-link {
    color: #999
}

.MeduzaLogo {
    position: relative;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100px;
    height: 100%;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    background-position: center 10px;
    background-size: contain
}

.Header {
    position: relative;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    z-index: 2;
    max-width: 1000px;
    margin: 0 auto
}

@media only screen and (min-width: 64em) {
    .Header {
        padding: 15px 0
    }
}

.Header-left {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-basis: 16%;
    -ms-flex-preferred-size: 16%;
    flex-basis: 16%;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    height: 100%
}

.Header-center {
    height: 100%;
    display: none
}

@media only screen and (min-width: 64em) {
    .Header-center {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-flex-grow: 2;
        -ms-flex-positive: 2;
        flex-grow: 2
    }
}

.Header-right {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    height: 100%;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-flex-basis: 16%;
    -ms-flex-preferred-size: 16%;
    flex-basis: 16%;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}

.Header-meduzaLogo {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 45px;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    left: 0;
    right: 0;
    padding-top: 10px;
    width: 130px
}

@media only screen and (min-width: 64em) {
    .Header-meduzaLogo {
        position: static
    }
}

.Copyright {
    padding: 0 12px;
    line-height: 1.2
}

@media only screen and (min-width: 64em) {
    .Copyright {
        padding: 0
    }
}

.Copyright-container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    margin: 0 auto;
    padding: 13px 0 12px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

@media only screen and (min-width: 48em) {
    .Copyright-container {
        max-width: 675px;
        padding: 10px 0 18px;
        -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        text-align: left
    }
}

@media only screen and (min-width: 64em) {
    .Copyright-container {
        max-width: 860px
    }
}

.Copyright-block {
    padding-top: 13px;
    font-size: 17px;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-flex-basis: 20%;
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%
}

@media only screen and (min-width: 48em) {
    .Copyright-block {
        padding-top: 0;
        border-top: 0
    }
}

.Copyright-block:last-child {
    text-align: right
}

.MaterialTag {
    position: relative;
    z-index: 30;
    display: inline-block;
    vertical-align: top;
    text-transform: uppercase;
    border: 1px solid;
    border-radius: 2px;
    font-weight: 700;
    line-height: 1;
    color: #b88b58;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

@media only screen and (max-width: 32em) {
    .MaterialTag {
        height: 15px;
        line-height: 15px;
        padding: 0 5px;
        font-size: 10px;
        letter-spacing: .5px
    }
}

span.MaterialTag {
    cursor: default;
    pointer-events: none
}

@media only screen and (min-width: 32em) {
    .MaterialTag--medium {
        height: 20px;
        line-height: 20px;
        padding: 0 7px;
        letter-spacing: 1px;
        font-size: 12px
    }
}

.MaterialTag--solid {
    color: #fff;
    background: #b88b58;
    border-color: #b88b58;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .5)
}

.MaterialMeta {
    display: inline-block;
    font-size: 12px;
    line-height: 14px;
    color: grey;
    margin-right: 12px;
    padding-left: 18px;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 12px;
    font-weight: 400
}

@media only screen and (min-width: 48em) {
    .MaterialMeta {
        font-size: 15px;
        line-height: 18px;
        margin-right: 15px
    }
}

.MaterialMeta--source {
    background-image: url("../fonts/3oeigfnatno3838797cfrjgosh.svg");
    background-position-y: 1px
}

@media only screen and (min-width: 48em) {
    .MaterialMeta--source {
        background-position-y: 4px;
        white-space: nowrap
    }
}

.MaterialMeta--time {
    background-size: 12px 12px;
    background-image: url("../fonts/1fkqy3hauftlt37g7rx0sjmafb.svg")
}

.MediaMaterialHeader {
    max-width: 840px
}

.MediaMaterialHeader-first {
    color: #000;
    line-height: 27px
}

@media only screen and (min-width: 48em) {
    .MediaMaterialHeader-first {
        line-height: 38px
    }
}

.MediaMaterialHeader-first, .MediaMaterialHeader-separator {
    -o-transition: color .25s ease-out;
    transition: color .25s ease-out;
    font-size: 21px;
    font-weight: 700
}

@media only screen and (min-width: 48em) {
    .MediaMaterialHeader-first, .MediaMaterialHeader-separator {
        font-size: 36px
    }
}

.MediaMaterial {
    background-color: #fff;
    padding: 12px
}

@media only screen and (min-width: 48em) {
    .MediaMaterial {
        padding: 25px 50px 20px
    }
}

.MediaMaterial-header {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    max-width: 650px;
    margin: 0 auto 18px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start
}

@media only screen and (min-width: 63.125em) {
    .MediaMaterial-header {
        max-width: 1000px;
        margin-bottom: 25px
    }
}

.MediaMaterial-tag {
    margin-bottom: 5px
}

@media only screen and (min-width: 48em) {
    .MediaMaterial-tag {
        margin-bottom: 11px
    }
}

.MediaMaterial-meta {
    margin-top: 12px
}

@media only screen and (min-width: 48em) {
    .MediaMaterial-meta {
        margin-top: 12px
    }
}

.MediaMaterial-materialContent {
    width: 100%;
    max-width: 650px
}

.MediaMaterial-body {
    position: relative;
    max-width: 650px;
    margin: 0 auto
}

@media only screen and (min-width: 63.125em) {
    .MediaMaterial-body {
        max-width: 1000px
    }
}

@media only screen and (min-width: 48em) {
    .MediaMaterial--fullWidth .MediaMaterial-header {
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        text-align: center
    }
}

.MediaMaterial--fullWidth .MediaMaterial-materialContent {
    max-width: none
}

.Material-shadow {
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0;
    z-index: 300;
    background-color: rgba(0, 0, 0, .15)
}

.Material-shadow--top {
    top: 0
}

.Material-container {
    background: #fff;
    position: relative
}

.MaterialContent--bannerless .Body > * {
    margin-right: auto;
    margin-left: auto
}

.App {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 100vh;
    transition: -webkit-transform .25s ease-out;
    -o-transition: -o-transform .25s ease-out;
    transition: transform .25s ease-out;
    transition: transform .25s ease-out, -webkit-transform .25s ease-out, -o-transform .25s ease-out
}

.App-content, .App-footer {
    transition: -webkit-transform .25s ease-out;
    -o-transition: -o-transform .25s ease-out;
    transition: transform .25s ease-out;
    transition: transform .25s ease-out, -webkit-transform .25s ease-out, -o-transform .25s ease-out
}

.App-footer {
    position: relative;
    z-index: 1
}

.App-content {
    position: relative;
    z-index: 1;
    overflow: visible;
    background-color: #f2f2f2;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto
}

.App-header {
    position: relative;
    z-index: 200
}

.Footer {
    padding: 10px 0 5px;
    color: #fff;
    background-color: #182847
}

.ava-img {
    width: 50px;
    margin-right: 10px;
    float: left;
    vertical-align: middle
}

.Body a {
    color: #00f
}

.Body a:hover {
    box-shadow: none
}

a:active, a:focus {
    outline: 0
}

button:active, button:focus {
    outline: 0 !important
}

button::-moz-focus-inner {
    border: 0 !important
}

.ord_button {
    background-color: #fa3d3d;
    color: #fff !important;
    display: inline-block;
    padding: 10px 30px;
    font-size: 22px !important;
    box-shadow: 2px 3px 8px #999;
    text-decoration: none !important;
    border-radius: 8px;
    border: 3px solid #fff;
    margin: 20px 0 30px;
    line-height: 27px;
    text-transform: uppercase;
    transition: all .3s ease-in 0s;
    text-shadow: 1px 1px 0 #565656;
    font-weight: 500
}

.ord_button:hover {
    background-color: #772133;
    box-shadow: 2px 3px 3px #999;
    text-decoration: none !important;
    transform: scale(1.1)
}

.social {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
}

.social .social__item {
    display: block;
    margin: 0 3px
}

.social .social__item .social__item-link {
    display: block;
    font-size: 1.125em;
    line-height: 1;
    color: inherit;
    transition: none
}

.social .social__item .social__item-link .icon {
    display: block;
    transition: color .25s
}

.social .social__item .social__item-link .icon.icon--telegram:hover {
    color: #08c
}

.social .social__item .social__item-link .icon.icon--flipboard:hover {
    color: #f52828
}

@media screen and (max-width: 1023px) {
    .social .social__item {
        font-size: 1.25rem
    }
}

@media screen and (max-width: 767px) {
    .social .social__item {
        font-size: 1.125rem
    }
}

@font-face {
    font-family: knife-icons;
    src: url("../fonts/knife-icons.woff") format("woff"), url("../fonts/knife-icons.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: block
}

.icon {
    font-family: knife-icons !important;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon--telegram:before {
    content: "\e907"
}

.icon--flipboard:before {
    content: "\e914"
}

.main-block img {
    display: block;
    margin: 0 auto 20px;
    max-width: 100%
}

.main-block li {
    margin-bottom: 15px
}

.comments-block img:not(.ava-img) {
    display: block;
    /*width: 100%;*/
    max-width: 400px;
    margin: 15px 0
}

.ft-logo {
    max-width: 215px;
    color: #fff
}

.comments-block > div {
    margin-bottom: 30px;
   
}

@media screen and (min-width: 321px) and (max-width: 479px) {

    .Body p,
    .Body li {
        font-size: 16px;
    }

    .MediaMaterialHeader-first {
        font-size: 23px;
    }
}

@media screen and (min-width: 480px) and (max-width: 767px) {

    .Body p,
    .Body li {
        font-size: 17px;
    }

    .MediaMaterialHeader-first {
        font-size: 33px;
    }
}

@media screen and (min-width: 768px) {


    .social .social__item {
        margin: 0 7px;
    }
    .ft-logo {
        max-width: 290px;
    }

    .Body p,
    .Body li {
        font-size: 18px;
    }

    .MediaMaterialHeader-first {
        font-size: 36px;
    }
}
.comment-name,
.comment-bottom {
    margin-left: 65px;
    font-size: 22px !important;
}
.comment-name {
    font-weight: 700;
}

body * {
    font-family: Georgia, Times, "Times New Roman", serif !important
}

ol li,
p,
ul li {
    font-size: 22px !important;
    line-height: 26px !important
}

.comment-item {
    margin-top: 25px
}

.comments-block img:not(.ava-img) {
    margin: 0
}

.comments-block>div {
    margin: 25px 0 0
}

.App-content {
    background: #182847
}

.MediaMaterialHeader-first {
    line-height: 1.2
}

.Material-container {
    max-width: 900px;
    margin: 20px auto
}

.MediaMaterial-meta {
    margin-bottom: 15px
}

.comments-block.comments__kma {
    margin-top: 0 !important
}

@media screen and (max-width: 480px) {
    .comment-bottom {
        font-size: 22px !important
    }
}
.door__container{display:flex;justify-content:space-evenly}.door_box{perspective:500px;position:relative}.door_box,.door{width:165px;height:346px;box-shadow:inset -1px -1px 0 1px #191919,inset 1px 1px 0 1px #191919}.door,.hi{position:absolute;top:0;left:0;width:100%;display:flex;justify-content:center;align-items:center;height:100%}.door{background-image:url(../images/door1.png);background-repeat:no-repeat;transform:rotateY(0deg);display:inline-block;transition:all .75s ease;transform-origin:0% 0%;cursor:pointer;background-size:contain}#door__2{background-image:url(../images/door2.png)}#door__3{background-image:url(../images/door3.png)}.door:hover{transform:rotateY(-30deg)}.door.open{transform:rotateY(-85deg)}.door__head{font-size:18px;margin:18px 0;text-align:center}.door__sales{position:relative;font-size:45px!important;font-weight:700!important;color:red!important;border-radius:30px!important;padding:30px 5px!important;box-shadow:0 1px 2px 2px #7f7878;margin:0!important}.door__title{color:#fff!important;font-weight:700;text-transform:uppercase;text-align:center;font-size:22px!important;margin-bottom:25px;background-color:#3a4752;padding:10px 0!important;border-radius:.5em}@media(max-width:1040px){.door_box,.door{width:95px;height:200px}.door__sales{font-size:23px!important}#form-block{margin-bottom:30px!important}}@media(max-width:840px){.door__sales{font-size:20px!important;font-weight:700!important;color:red!important;border-radius:30px!important;padding:30px 5px}.door{background-size:contain}#door__2{background-size:contain}#door__3{background-size:contain}}@media(max-width:360px){.door_box+.door_box{margin-left:15px}.door__sales{font-size:19px!important;font-weight:700!important;color:red!important;border-radius:30px!important;padding:30px 5px}}body *:not(i){font-family:sans-serif!important}p,ul li,ol li{font-size:22px!important;line-height:26px!important}.wheel-img{position:relative;user-select:none}input[value="Получить бесплатно"]{text-transform:uppercase;padding:10px 15px;margin:15px 0;outline:none;border:none;margin-top:5px;border-radius:5px;box-shadow:0 4px 3px #242120;background:red;color:#fff;font-weight:700;cursor:pointer;transition:background .3s}input[value="Получить бесплатно"]:hover{background:#b00!important;transition:background .3s}input[value="Получить бесплатно"]:active{transform:translateY(2px);box-shadow:none!important}.input-roulette::placeholder{font-size:.9em}.input-roulette{padding-left:5px;height:42px;margin-bottom:10px;width:auto!important;display:block;margin:10px auto}.ruletka-p{text-indent:0;color:#000;text-align:center!important;margin:15px;line-height:25px;font-weight:700}.ruletka-p h2{font-size:25px;margin-bottom:15px}.danger-text{color:red;font-weight:700;white-space:nowrap}.wheel{width:380px;height:380px;margin:0 auto;position:relative}.wheel img{max-width:100%;max-height:100%}.wheel-img{max-width:100%;max-height:100%;-webkit-transition:4s;-o-transition:4s;transition:4s}.time_remains{font-size:1.1em;color:red;font-weight:700}.spin-result-wrapper{display:none;padding:0 10px;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%;top:0;z-index:999;left:0;height:100%;position:fixed;background-color:rgba(0,0,0,.6);text-align:center}.pop-up-window{position:relative;max-width:400px;right:0;left:0;top:40%;margin:0 auto;background:#fff none repeat scroll 0% 0%;text-align:center;padding:10px;padding-top:70px;padding-bottom:20px;border-radius:10px;animation:.7s ease 0s normal none 1 running pop-up-appear}.close-popup{position:absolute;width:30px;height:30px;background-image:url(../fonts/cross.svg);background-size:100%;top:-40px;border-radius:50%;-webkit-box-shadow:0 0 10px #fff;box-shadow:0 0 10px #fff;right:-40px;cursor:pointer}.pop-up-text{margin-bottom:25px;font-size:24px;line-height:30px;text-align:center!important}.pop-up-button{text-transform:uppercase;text-decoration:none!important;padding:10px 20%;font-size:20px;border-radius:5px;background-color:#71c341;color:#fff!important;border:medium;cursor:pointer;outline:medium}.pop-up-window{position:relative;max-width:400px;right:0;left:0;top:40%;margin:0 auto;background:#fff none repeat scroll 0% 0%;text-align:center;padding:10px;padding-top:70px;padding-bottom:20px;border-radius:10px;animation:.7s ease 0s normal none 1 running pop-up-appear}.pop-up-window::before{content:"";position:absolute;width:110px;height:110px;top:-55px;left:0;right:0;margin:0 auto;background-color:#71c341;border-radius:50%;animation:.5s ease .6s normal backwards 1 running pop-up-appear-before}.pop-up-window::after{content:"";position:absolute;width:50px;height:20px;top:-20px;left:0;right:0;margin:0 auto;border-width:medium medium 4px 4px;border-style:none none solid solid;border-color:currentcolor currentcolor #fff #fff;-moz-border-top-colors:none;-moz-border-right-colors:none;-moz-border-bottom-colors:none;-moz-border-left-colors:none;border-image:none;transform:rotate(-45deg);transition:opacity 1s ease 0s;animation:.5s ease .6s normal backwards 1 running pop-up-appear-after}#order{display:none}@keyframes pop-up-appear{0%{transform:translateY(-2000px)}30%{transform:translateY(100px)}100%{transform:translateY(0px)}}@keyframes pop-up-appear-before{0%{transform:scale(0)}100%{transform:scale(1)}}@keyframes pop-up-appear-after{0%{opacity:0}100%{opacity:1}}.pop-up-button:hover{color:#fff!important;text-decoration:none!important}@media all and (max-width:520px){.wheel{width:260px!important;height:260px!important}.close-popup{right:0!important}}@media screen and (max-width:520px) and (max-width:345px){.wheel{width:250px!important;height:250px!important}}@media(max-width:500px){.door_box,.door{width:85px;height:180px}}


.ruletka-p {
    text-indent: 0;
    color: #000;
    text-align: center !important;
    margin: 15px;
    line-height: 25px;
    font-weight: 700
}

.order_block {
    text-align: center !important
}

.order_block img {
    width: 20%
}

.order_block h3 {
    font: 700 18px Arial !important;
    background: 0 0
}

.time_remains {
    font-size: 1.1em;
    color: red;
    font-weight: 700
}

.spin-result-wrapper {
    display: none;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    top: 0;
    z-index: 999;
    left: 0;
    height: 100%;
    position: fixed;
    background-color: rgba(0, 0, 0, .6);
    text-align: center
}

.pop-up-window {
    position: relative;
    max-width: 400px;
    right: 0;
    left: 0;
    top: 40%;
    margin: 0 auto;
    background: #fff none repeat scroll 0% 0%;
    text-align: center;
    padding: 10px;
    padding-top: 70px;
    padding-bottom: 20px;
    border-radius: 10px;
    animation: .7s ease 0s normal none 1 running pop-up-appear
}

.pop-up-text {
    margin-bottom: 25px;
    font-size: 24px;
    line-height: 30px;
    text-align: center !important
}

.pop-up-button {
    text-transform: uppercase;
    text-decoration: none !important;
    padding: 10px 20%;
    font-size: 20px;
    border-radius: 5px;
    background-color: #71c341;
    color: #fff !important;
    border: medium;
    cursor: pointer;
    outline: medium
}

.pop-up-window {
    position: relative;
    max-width: 400px;
    right: 0;
    left: 0;
    top: 40%;
    margin: 0 auto;
    background: #fff none repeat scroll 0% 0%;
    text-align: center;
    padding: 10px;
    padding-top: 70px;
    padding-bottom: 20px;
    border-radius: 10px;
    animation: .7s ease 0s normal none 1 running pop-up-appear
}

.pop-up-window::before {
    content: '';
    position: absolute;
    width: 110px;
    height: 110px;
    top: -55px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: #71c341;
    border-radius: 50%;
    animation: .5s ease .6s normal backwards 1 running pop-up-appear-before
}

.pop-up-window::after {
    content: '';
    position: absolute;
    width: 50px;
    height: 20px;
    top: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-width: medium medium 4px 4px;
    border-style: none none solid solid;
    border-color: currentcolor currentcolor #fff #fff;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    transition: opacity 1s ease 0s;
    animation: .5s ease .6s normal backwards 1 running pop-up-appear-after
}

@keyframes pop-up-appear {
    0% {
        transform: translateY(-2000px)
    }
    30% {
        transform: translateY(100px)
    }
    100% {
        transform: translateY(0px)
    }
}

@keyframes pop-up-appear-before {
    0% {
        transform: scale(0)
    }
    100% {
        transform: scale(1)
    }
}

@keyframes pop-up-appear-after {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

.pop-up-button:hover {
    color: #fff !important;
    text-decoration: none !important
}


.order_form {
    padding: 20px 20px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 0;
    font-family: sans-serif
}


.order_block,
.order_block * {
    box-sizing: border-box;
    transition: .2s;
    font-family: sans-serif !important
}

.order_block {
    max-width: 650px;
    padding: 20px;
    width: 100%;
    margin: auto;
    text-align: center;
    background: #fff;
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, .12);
    border: 3px dashed #eaeaea;
    border-radius: 0
}

.order_block .order_offer {
    text-align: center
}

.order_block .order_offer img {
    max-width: 100%;
    width: auto
}

.order_pre_form {
    padding: 20px 20px 0
}

.order_form_row {
    margin-bottom: 10px;
    text-align: left
}

.order_form {
    width: 100%;
    max-width: 500px;
    padding: 0 20px 20px
}

.order_header {
    margin: 12px 0 !important;
    padding: 0 !important;
    font-size: 18px
}

.order_form .order_form_row input {
    width: 100% !important;
    padding: 14px;
    border: 2px solid #eaeaea;
    font-size: 15px;
    border-radius: 3px;
    box-shadow: none !important;
    margin: 0 !important
}

.order_form .order_form_row label {
    font-size: 13px;
    text-align: left;
    font-weight: 700
}

.order_form .order_form_row input:active,
.order_form .order_form_row input:focus {
    outline: none;
    border: 2px solid #cecece
}

.order_form .order_form_button {
    box-shadow: 0 1px 0 0 #f5978e inset;
    background: #f24537;
    border-radius: 3px;
    border: 1px solid #d02718;
    width: 100%;
    display: inline-block;
    cursor: pointer;
    color: #fff;
    text-transform: uppercase;
    outline: none;
    padding: 16px 0;
    font-weight: 700;
    font-size: 16px;
    margin-top: 5px;
    text-decoration: none;
    letter-spacing: .6px;
    text-shadow: 0 1px 0 #810e05
}

.order_form .order_form_button:hover {
    background: #c62d1f
}

.order_form .order_form_button:active {
    position: relative;
    top: 1px
}

.order_timer_block {
    line-height: 1;
    font-weight: 700
}

.order_timer_block p {
    font-size: 18px;
    margin: 10px 0 !important;
    padding: 0 !important
}

.order_timer_block .order_timer {
    font-size: 21px
}

.time_remains {
    color: red
}

:root {
    --frame-width: 280px;
    --frame-width-landscape: 403px;
    --frame-width-uh3: 311px
}

/*!rtl:ignore*/

.order_block img {
    width: 100% !important;
    max-width: 200px !important;
}

.order_timer_block p,
.order_timer {
    text-align: center;
}

@media screen and (max-width: 600px) {
    .spin-result-wrapper {
        padding: 0 16px;
    }
}

@media screen and (max-width: 336px) {
    .door {
        width: 88px;
        height: 185px;
    }
}

.input-roulette {
    padding-left: 5px;
    height: 42px;
    margin-bottom: 10px;
    width: 250px !important;
    border: 1px solid rgba(4, 15, 29, .81)
}

.order_block {
    text-align: center !important
}

.order_block img {
    width: 55%;
    margin: 20px auto !important
}

.order_block h3 {
    font: 700 18px Arial !important;
    background: 0 0
}

.time_remains {
    font-size: 1.1em;
    color: red;
    font-weight: 700
}

@media screen and (max-width:600px) {
    .order_block img {
        width: 60%
    }
}

@media screen and (max-width:400px) {
    .order_block img {
        width: 80%
    }
}

.order_block h3 {
    text-align: center;
    font-size: 20px
}

.input-roulette {
    display: block;
    margin: 0 auto 10px;
    width: 100%;
    height: 42px;
    padding: 0 10px;
    font-size: 16px;
    border: 2px solid #e9d7dc;
    box-sizing: border-box;
    outline: none
}

.order_block,
.order_block * {
    box-sizing: border-box;
    transition: .2s;
    font-family: sans-serif !important
}

.order_block {
    max-width: 430px;
    width: 100%;
    margin: auto;
    text-align: center;
    background: #fff;
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, .12);
    border: 3px dashed #eaeaea;
    border-radius: 0
}

.order_block .order_offer {
    text-align: center
}

.order_block .order_offer img {
    max-width: 100%;
    width: auto
}

.order_pre_form {
    padding: 20px 20px 0
}

.order_form_row {
    margin-bottom: 10px;
    text-align: left
}

.order_form {
    width: 100%;
    max-width: 500px;
    padding: 0 20px 20px
}

.order_header {
    margin: 12px 0 !important;
    padding: 0 !important;
    font-size: 18px
}

.order_form .order_form_row input {
    width: 100% !important;
    padding: 14px;
    border: 2px solid #eaeaea;
    font-size: 15px;
    border-radius: 3px;
    box-shadow: none !important;
    margin: 0 !important
}

.order_form .order_form_row label {
    font-size: 13px;
    text-align: left;
    font-weight: 700
}

.order_form .order_form_row input:active,
.order_form .order_form_row input:focus {
    outline: none;
    border: 2px solid #cecece
}

.order_form .order_form_button {
    box-shadow: 0 1px 0 0 #f5978e inset;
    background: #f24537;
    border-radius: 3px;
    border: 1px solid #d02718;
    width: 100%;
    display: inline-block;
    cursor: pointer;
    color: #fff;
    text-transform: uppercase;
    outline: none;
    padding: 16px 0;
    font-weight: 700;
    font-size: 16px;
    margin-top: 5px;
    text-decoration: none;
    letter-spacing: .6px;
    text-shadow: 0 1px 0 #810e05
}

.order_form .order_form_button:hover {
    background: #c62d1f
}

.order_form .order_form_button:active {
    position: relative;
    top: 1px
}

.order_timer_block {
    line-height: 1;
    font-weight: 700
}

.order_timer_block p {
    font-size: 18px;
    margin: 10px 0 !important;
    padding: 0 !important
}

.order_timer_block .order_timer {
    font-size: 21px
}

.time_remains {
    color: red
}

@media(max-width:480px) {
    .order_form_button {
        font-size: 13px
    }
}

.order_block {
    text-align: center !important
}

.order_block img {
    width: 80%;
    max-width: 303px
}

.order_block h3 {
    font: 700 18px Arial !important;
    background: 0 0
}

p.door__sales {
    left: 0 !important
}

.popup-title{
    font-size: 22px !important;
}

.spin-result-wrapper {
    display: none;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    top: 0;
    z-index: 999;
    left: 0;
    height: 100%;
    position: fixed;
    background-color: rgba(0, 0, 0, .6);
    text-align: center
}
.block-center {
    text-align: center;
}
ol.ordered_list {
    counter-reset: list-counter;
    list-style: none;
    padding-left: 0;
  }
  
  li.ordered_list-item {
    counter-increment: list-counter;
    list-style: none;
  }
  
  li.ordered_list-item::before {
    content: counter(list-counter) ". ";
    font-weight: bold;
  }
  
  li.description {
    list-style: none;
    padding-left: 20px; /* Adjust padding as needed */
  }
.pop-up-button {
    text-transform: uppercase;
    text-decoration: none !important;
    padding: 10px 20%;
    font-size: 20px;
    border-radius: 5px;
    background-color: #71c341;
    color: #fff !important;
    border: medium;
    cursor: pointer;
    outline: medium
}

.danger-text {
    color: red !important
}

@media(max-width:767px) {
    .door__sales {
        font-size: 20px !important
    }
    p.door__sales {
        padding: 10px !important
    }
}

.x_country_select {
    display: none !important;
}
.comm__img {
    max-width: 350px;
    width: 100%;
}